package com.kaixed.kchat.model.setting

/**
 * @Author: kaixed
 * @Date: 2024/10/8 13:53
 * @Description: TODO
 */
sealed class SettingItem {
    data class NormalItem(
        val name: String,
        val group: String,
    ) : SettingItem()

    data class FunctionItem(
        val itemName: String,
        val remark: String,
    ) : SettingItem()

    data class TitleItem(val title: String) : SettingItem()
}